.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-823fdb77-1f2e-310c-3cdd-886bc8846d1c {
display: none !important;
}
.lfr-layout-structure-item-823fdb77-1f2e-310c-3cdd-886bc8846d1c {
gap:1rem;
}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-6bc9b233-f129-f558-e667-153c71c9098f {
display: none !important;
}
.lfr-layout-structure-item-2bbf3c0c-1db6-d9d2-8107-6c845c14e877 {
display: none !important;
}
.lfr-layout-structure-item-3784bf74-3df2-5d31-db32-705ce3a51ba2 {
gap:1rem;
}.lfr-layout-structure-item-b2c5fd3b-6e96-45c4-9b9e-c7e37ad08cf7 {
  gap: 2.5rem !important;
}.lfr-layout-structure-item-f907fd45-f1e0-c619-46d7-77fb5ffb9061 {
display: none !important;
}
.lfr-layout-structure-item-f907fd45-f1e0-c619-46d7-77fb5ffb9061 {
gap:1rem;
}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f793826-e5f4-0ec3-2dc4-7d504c09beec {
gap:1rem;
}.lfr-layout-structure-item-07c9dac7-cf3b-49a2-3030-08e0b0775700 {
gap:1rem;
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-e512411c-c0fb-806b-5d84-ae96ffa2682f {
gap:1rem;
}.lfr-layout-structure-item-e5cef9a7-30e3-65bd-d8cd-219c1eca6d43 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1280px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5cef9a7-30e3-65bd-d8cd-219c1eca6d43 {
gap: 3rem !important;
}.lfr-layout-structure-item-31086330-7e8b-76bb-5fea-0da43567f3ab {
gap:1rem;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}